﻿@model SportsStore.ViewModels.ProductsListViewModel

@foreach (var p in Model.Products)
{
    <partial name="ProductSummary" model="p"/>
}

<div page-model="@Model.PagingInfo" page-action="Index" page-classes-enabled="true"
     page-class="btn" page-class-normal="btn-outline-dark"
     page-class-selected="btn-primary" page-url-category="@Model.CurrentCategory"
     class="btn-group pull-right m-1">
</div>